Subject: Fwd: 20/18/03/23 ; TID: 16110531 ; Seller - I resold the tickets I purchased, can I have them redirected to the buyer? -Event Date: 2018/04/12-Fan seller- Event Name: Arcade Fire ; Pending Pickup / Pending Substitution Not Confirmed
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 5 Apr 2018 13:06:37 +0530 (IST)

Any update ? 
Been following up for a almost 6 weeks now. 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Friday, 23 March, 2018 19:37:05 
Subject: Fwd: 20/18/03/23 ; TID: 16110531 ; Seller - I resold the tickets I purchased, can I have them redirected to the buyer? -Event Date: 2018/04/12-Fan seller- Event Name: Arcade Fire ; Pending Pickup / Pending Substitution Not Confirmed 

Flagged. 

From: "ashwinee" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Friday, 23 March, 2018 18:51:55 
Subject: 20/18/03/23 ; TID: 16110531 ; Seller - I resold the tickets I purchased, can I have them redirected to the buyer? -Event Date: 2018/04/12-Fan seller- Event Name: Arcade Fire ; Pending Pickup / Pending Substitution Not Confirmed 

TID: 16110531 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Friday, 23 March, 2018 18:44:00 
Subject: Re: Pending Pickup / Pending Substitution Not Confirmed 

Hi, 

Please provide with sub line also. 

Kritika 

From: "ashwinee" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Friday, 23 March, 2018 16:42:24 
Subject: Pending Pickup / Pending Substitution Not Confirmed 

TID: 16110531 

Thank you